# Generated by Django 4.2.4 on 2023-08-25 21:34

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tvshow', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tvshow',
            name='type_tvshow',
            field=models.CharField(choices=[('Мелодрама', 'Мелодрама'), ('Фантастика', 'Фантастика'), ('Мультфильмы', 'Мультфильмы'), ('Боевик', 'Боевик'), ('Комедия', 'Комедия'), ('Детектив', 'Детектив'), ('Драма', 'Драма')], max_length=100),
        ),
        migrations.CreateModel(
            name='Rating',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('rate_stars', models.CharField(choices=[('1', '1'), ('2', '2'), ('3', '3'), ('4', '4'), ('5', '5'), ('6', '6'), ('7', '7'), ('8', '8'), ('9', '9'), ('10', '10')], max_length=222)),
                ('film_rating', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='comment_object', to='tvshow.tvshow')),
            ],
        ),
    ]
